body {background: black; font-size: 17px; font-family: Arial, Tahoma; color: white; margin: 0; padding: 0;}
.main {width: 100%; text-align: center; min-height: 750px; background: url(../img/background_main.jpg) no-repeat top center;}
.main_others {width: 100%; text-align: center; min-height: 750px; background: url(../img/background_others.jpg) no-repeat top center;}
.content_main {margin: 0px auto 0px auto; width: 972px; min-height: 750px; position: relative; background: url(../img/content_main.jpg) no-repeat top center;}
.content_others {width: 972px; min-height: 750px; margin: 0 0 0 -486px; position: absolute; left: 50%; background: url(../img/content_others.jpg) no-repeat top center;}
a {text-decoration: underline; color: white;}
a:hover {text-decoration: none; color: white;}
a.text-link {cursor: text; color: white; text-decoration: none;}

/* Social buttons */
#social1 {position: absolute; margin: 219px 0 0 909px; width: 62px; height: 63px; background: url(../img/social1.png);}
#social2 {position: absolute; margin: 291px 0 0 909px; width: 62px; height: 63px; background: url(../img/social2.png);}
#social3 {position: absolute; margin: 364px 0 0 909px; width: 62px; height: 63px; background: url(../img/social3.png);}
#social4 {position: absolute; margin: 436px 0 0 909px; width: 62px; height: 63px; background: url(../img/social4.png);}
#social1:hover, #social2:hover, #social3:hover, #social4:hover {background-position: 0 63px; cursor: pointer;}

/* Stats */
#stats {position: absolute; margin: 148px 0 0 825px; width: 96px; height: 24px; text-align: center; color: white; font-weight: normal; font-size: 18px; font-family: Arial; font-style: italic; background: none; line-height: 25px;}
#now {font-weight: normal;}

/* Enter button */
#enter_button {position: absolute; margin: 422px 0 0 296px; width: 380px; height: 102px; background: url(../img/enter_button.gif);}
#enter_button:hover {background: url(../img/enter_button.jpg); background-position: 0 102px;}


/* select.php */
#ramka_select {position: absolute; margin: 261px 0 0 238px; width: 494px; height: 349px; background: url(../img/ramka_select.png);}
#pers1 {position: absolute; margin: 69px 0 0 98px; width: 143px; height: 177px; background: url(../img/pers1.jpg); cursor: pointer;}
#pers2 {position: absolute; margin: 69px 0 0 253px; width: 143px; height: 177px; background: url(../img/pers2.jpg); cursor: pointer;}
#pers1:hover, #pers2:hover {background-position: 0 177px; cursor: pointer;}
#dalee_button1 {position: absolute; margin: 279px 0 0 162px; width: 170px; height: 41px; background: url(../img/dalee_button.png); display: none;}
#dalee_button1:hover {background-position: 0 41px;}

/* nick.php */
#ramka_nick {position: absolute; margin: 255px 0 0 235px; width: 500px; height: 264px; background: url(../img/ramka_nick.png);}
#dalee_button2 {position: absolute; margin: 185px 0 0 165px; width: 170px; height: 41px; background: url(../img/dalee_button.png); display: none;}
#dalee_button2:hover {background-position: 0 41px;}
#nick_input_place {position: absolute; margin: 103px 0 0 145px; width: 212px; height: 28px; background: url(../img/nick_input_place.jpg);}
#nick_input {margin-top: 2px; width: 195px; height: 22px; border: 0; text-align: center; font-size: 17px; border: 0; background: none; color: black; font-weight: normal;}

/* access.php */
#ramka1up_register {width: 474px; height: 69px; background: url(../img/ramka1up_locker.png) top center no-repeat; margin: 180px 0 0 250px;}
#ramka1fon {width: 474px; min-height: 1px; background: url(../img/ramka1down_locker.png) top center repeat-y; margin: 0px 0 0 250px;}
#ramka1down {width: 474px; height: 67px; background: url(../img/ramka1down_locker.png) bottom center no-repeat; margin: 0px 0 0 250px;}
#dalee_button3 {position: absolute; margin: 11px 0 0 143px; width: 188px; height: 37px; background: url(../img/dalee_button.jpg); display: none; border: 0; cursor: pointer;}
#dalee_button3:hover {background-position: 0 37px; cursor: pointer;}

/* delete.php */
#ramka1up_otpiska {width: 474px; height: 69px; background: url(../img/ramka1up_otpiska.png) top center no-repeat; margin: 180px 0 0 250px;}

/* delete_ok.php */
#ramka1up_otpiska_ok {width: 474px; height: 69px; background: url(../img/ramka1up_otpiska_ok.png) top center no-repeat; margin: 180px 0 0 250px;}
#ramka1down_bez_knopki {width: 474px; height: 67px; background: url(../img/ramka1down_bez_knopki.png) top center no-repeat; margin: 0px 0 0 250px;}

#antispam {color: red; font-weight: bold; margin-bottom: 10px;}

#ramka_content {width: 640px; height: 480px; background: black; margin: 168px 0 0 170px; padding: 20px;}

#v_igru_button {position: fixed; margin-left: -133px; top: 280px; left: 50%; width: 265px; height: 85px; background: url(../img/v_igru_button.png); border: 0; display: none;}
#v_igru_button:hover {background-position: 0 85px;}

h1 {
    margin: 0;
    padding: 0px 0px 0px 0px;
    font-family: Arial;
    font-size: 15px;
    font-weight: bold;
    color: white; 
    text-align: center; 
    line-height: 17px;
}

h2 {
    margin: 0;
    padding: 8px 0px 0px 0px;
    font-family: arial; 
    font-size: 14px; 
    font-weight: normal;
    color: white; 
    text-align: center; 
    line-height: 17px;
}

h3 {
    margin: 0;
    padding: 15px 0px 0px 0px;
    font-family: arial; 
    font-size: 14px; 
    font-weight: bold; 
    color: #dbb167; 
; 
    text-align: center;
}

h4 {
    margin: 0;
    padding: 15px 0px 0px 0px;
    text-align: center; 
    font-family: arial; 
    font-size: 14px; 
    font-weight: bold; 
    color: white;
}

#register_input_place {
    padding-top: 8px; 
    text-align: center;
}

#register_input {
    width: 218px; 
    height: 26px; 
    border: 1px solid #343542; 
    text-align: center; 
    font-size: 18px;
}

#register_input2_place {
    padding-top: 8px; 
    text-align: center; 
    padding-bottom: 15px;
}

#register_input2 {
    width: 218px; 
    height: 26px; 
    border: 1px solid #343542; 
    text-align: center; 
    font-size: 18px;
}


.check {
    font-size: 12px;
    margin: 30px 50px 0px 50px;
    text-align: center;
}

.example {
    margin: 0;
    padding: 5px 0px 0px 0px;
    text-align: center; 
    font-family: arial; 
    font-weight: normal;
    font-size: 11px; 
    color: gray; 
}

.reenter {
    margin: 0;
    padding: 10px 0px 10px 0px;
    font-family: Arial; 
    font-weight: normal;
    font-size: 11px; 
    color: white;
    text-align: center;
    line-height: 17px;
}


#errmsg {
    font-weight: bold;
    font-size: 13px;
    color: red;
}

.number2 {
    font-weight: bold;
    color: #893308;
}


/* Footer */
#footer {clear: both; padding: 0px 0px 0px 0px; margin: 0px auto 20px auto; width: 90%; text-align: justify; overflow: hidden;}
#footer .copyright {text-align: center; width: 100%; display: block; font-size: 13px; font-family: Tahoma; color: white; margin-top: 20px;}
#footer ul {clear: both; margin: 80px 0px 0px 0px; padding: 0px 0px 0px 0px; height: 30px; float: right; text-align: right; overflow: hidden;}
#footer ul li {margin: 0px 0px 0px 20px; padding: 0px 0px 0px 0px; float: left; list-style-type: none;}
#footer ul li a {color: #fff; text-decoration: underline; font-family: Tahoma; font-size: 12px;}
#footer p {clear: both; margin: 20px 0px 20px 0px; padding: 0px 0px 0px 0px; color: #fff; font-size: 11px; line-height: 12px; font-family: Tahoma;}
#footer .rid {margin: 3000px 0px 0px 0px;}
#footer .rid ul li a {color: #111;}
#footer .rid p {color: #111;}

#logotip {width: 90px; height: 88px; background: url(../img/logotip.png); margin: 0 auto;}

/* Zabyl telefon */
#zabyl_block {position: absolute; margin-left: 271px; margin-top: 197px; width: 430px; height: 314px; border-radius: 16px; -webkit-border-radius: 16px; -moz-border-radius: 16px; -khtml-border-radius: 16px; font-size: 13px; color: white; background: black; display: none; border: 1px solid white; z-index: 50;}
#zabyl_block_text {position: absolute; margin: 20px;}
#allok {color: white; font-weight: bold; text-decoration: none; border-bottom: 1px dashed white;}
#allok:hover {color: #ff740c; text-decoration: none; border-bottom: 1px solid #ff740c;}
#opsos {color: #ff740c; font-weight: bold;}
